.\" $NetBSD: cuda.4,v 1.3 2007/12/08 11:06:53 wiz Exp $
.\"
.\" Copyright (c) 2007
.\" 	Michael Lorenz.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.Dd May 14, 2007
.Dt CUDA 4
.Os
.Sh NAME
.Nm cuda
.Nd support for CUDA microcontrollers found in many Power Macintosh and
compatible computers
.Sh SYNOPSIS
.Cd "cuda* at obio?"
.Cd "nadb* at cuda?"
.Cd "iic* at cuda?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the CUDA microcontroller found in many Power
Macintosh and compatible computers, mostly Old World desktop machines.
CUDA controls the real time clock, ADB, power and on some machines an
.Xr iic 9
bus.
.Sh SEE ALSO
.Xr nadb 4 ,
.Xr obio 4 ,
.Xr pmu 4 ,
.Xr sgsmix 4 ,
.Xr iic 9
